{
  "ci": {
    "collect": {
      "numberOfRuns": 1,
      "settings": {
        "preset": "desktop",
        "onlyCategories": ["performance", "accessibility", "best-practices", "seo"],
        "chromeFlags": "--no-sandbox --disable-setuid-sandbox"
      }
    },
    "assert": {
      "assertions": {
        "categories:performance": [
          "error",
          {
            "minScore": 0.7
          }
        ],
        "categories:accessibility": [
          "error",
          {
            "minScore": 0.9
          }
        ],
        "categories:best-practices": [
          "error",
          {
            "minScore": 0.9
          }
        ],
        "categories:seo": [
          "error",
          {
            "minScore": 0.9
          }
        ],
        "first-contentful-paint": [
          "warn",
          {
            "maxNumericValue": 2000
          }
        ],
        "interactive": [
          "warn",
          {
            "maxNumericValue": 3500
          }
        ]
      }
    }
  }
}
